# Uses of Class
org.apache.sling.testing.clients.exceptions.TestingIOException

Packages that use TestingIOException
Package
Description
org.apache.sling.testing.clients.util

## Uses of TestingIOException in org.apache.sling.testing.clients.util

Methods in org.apache.sling.testing.clients.util that throw TestingIOException
Modifier and Type
Method
Description
`static com.fasterxml.jackson.databind.JsonNode`
JsonUtils.`getJsonNodeFromString(String jsonString)`
Get `JsonNode` from a a String containing JSON.